@charset "utf-8";

@media screen and (max-width: 1029px) {

header {
	margin:0 auto;
	padding:0 15px;
	width:100%;
}

.conte {
	margin:0 auto;
	width:100%;
	margin-top:5px;
}

footer {
	margin:0 auto;
	padding:0 15px;
	width:100%;
	margin-top:10px;
}


/* -- PC nav -- */
nav.pcnav ul {
	table-layout: auto;
}










}



